html,
body {
	height: 100%;
	min-height: 100%;
}

* {
	color: #000;
}

p {
    margin: 0;
}

h4 {
    font-family: "Source Sans Pro";
    font-weight: 200;
    text-align: center;
    font-size: 36px;
}

h6 {
    font-family: "Source Sans Pro";
    font-weight: 200;
    text-align: center;
    font-size: 24px;
}

#g-main {
    padding: 20px 20%;
}

.container {
	height: 100%;
	min-height: 100%;
	display: flex;
	flex-direction: column;
}	

.box {
	text-align: center;
	font-size: 36px;
	padding: 20px;
		
	display: flex;
	flex-direction: column;
    justify-content: center;
}
	
.box-1 {
		flex: 1;
}

#g-main, .fullheight {
	height: 100%;
	min-height: 100%;
}

/*Homepage full screen*/

#custom-7111-particle {
	height: 100%;
	min-height: 100%;
}

.bglogo {
    display: flex;
    max-height: 276px;
    max-width: 258px;
    align-self: center;
}

#custom-7111-particle {
    height: 100vh;
    min-height: 100vh;
}

/*Content Request Form Styling*/

#frm_form_2_container {
    background-color: #efefef;
    padding: 20px;
}

.frm_repeat_sec {
    background-color: #d2d2d2;
    margin-bottom: 5px;
    padding: 10px !important;
}

.frm_save_draft {
    display: inline-block;
    background-color: #cccccc;
    color: #000;
    position: inherit;
    padding: 0 10px;
    border-radius: 20px;
    float: right;
    margin-top: 25px;
}

/*Form submission edit page*/
.entryforedit {
    background: #eee;
    padding: 20px;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 300;
    color: #000;
}

.entryforedit a {
    background-color: #09bb8e;
    color: #fff;
    padding: 0 10px;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

/*Login Form*/
#cntntrqstlogin {
    margin: 0 10%;
    padding: 20px;
    background-color: #efefef;
    border-radius: 8px;
    text-align: center;
}

.loginlogo {
    display: flex;
    justify-content: center;
}

.loginlogoimg {
    width: 150px;
    height: auto;
    margin-bottom: 30px;
}

/*Info section on form pages*/
.frminfosection {
    background-color: #ccc;
    padding: 20px 20px 10px;
}

/*Media Queries*/

@media (max-width: 1600px) {
	#g-main {
    	padding: 20px 8%;
	}
}

@media (max-width: 1000px) {
	#g-main {
    	padding: 20px 10px;
	}
}

/*Over rides*/

.frm_section_heading {
	text-align: left !important;
}

input[type="text"], input[type="search"], input[type="tel"], input[type="url"],
input[type="email"],input[type="password"], input[type="date"],
input[type="month"], input[type="week"], input[type="time"],
input[type="number"], input[type="color"], textarea {
  color: #000 !important;
}

/*Lightcase Overrides*/
#lightcase-overlay {
    background: #0a0a0a;
    opacity: 1 !important;
}

@media screen and (min-width: 641px) {
	html[data-lc-type=image] #lightcase-content, html[data-lc-type=video] #lightcase-content {
	    background-color: #000000 !important;
	}
}

#lightcase-info #lightcase-sequenceInfo {
    font-family: source sans pro;
}

/*Homepage Styling*/

.hp-main-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg-hp-logo-container {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
}

.bg-hp-logo {
    width: 100px;
    height: auto;
    margin-bottom: 20px;
}

.bg-hp-contact, .bg-hp-about {
    display: block;
    position: absolute;
    right: 20px;
    font-weight: 900;
    font-size: 14px;
    background-color: #dffeff;
    padding: 0 4px;
    width: 80px;
    text-align: center;
}

.bg-hp-contact {
	margin-top: 25px;
}

#custom-2382-particle {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bg-hp-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    max-width: 960px;
}

.bg-hp-subcontainer {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.bh-hp-item-title {
    display: inline-block;
    font-size: 32px;
    font-weight: 900;
    letter-spacing: -2px;
}

.bh-hp-item-client, .bh-hp-item-deets {
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 100;
}

.bg-hp-thmb {
    margin: 0 0 8px 0;
}

.bg-hp-contactform {
    display: block;
    width: 100%;
    background: #eeeeee;
    padding: 3% 4% 1%;
}

#bg-hp-contact-title {
    align-self: flex-start;
    display: inline-block;
    font-size: 32px;
    font-weight: 900;
    letter-spacing: -2px;
}

.bg-about-txt {
    display: block;
    padding: 30px;
    background-color: #eee;
    margin-bottom: 30px;
}